{
	"format_version": "1.20.80",
	"minecraft:block": {
		"description": {
			"identifier": "v360:shroomblossom",
			"menu_category": {
				"is_hidden_in_commands": true,
				"group": "none",
				"category": "none"
			}
		},
		"components": {
			"minecraft:material_instances": {
				"*": {
					"texture": "shroomblossom",
					"render_method": "alpha_test",
					"ambient_occlusion": false,
					"face_dimming": false
				}
			},
			"minecraft:collision_box": false,
			"minecraft:geometry": "geometry.plant",
			"minecraft:destructible_by_mining": {
				"seconds_to_destroy": 0.5
			},
			"minecraft:light_dampening": 0,
			"minecraft:map_color": "#D2AA17",
			"minecraft:destructible_by_explosion": {
				"explosion_resistance": 0.2
			},
			"minecraft:placement_filter": {
				"conditions": [
					{
						"allowed_faces": [
							"up"
						],
						"block_filter": [
							"v360:infected_moss_block",
							"minecraft:grass",
							"minecraft:moss_block",
							"minecraft:dirt",
							"v360:mushroomy_stone",
							"v360:mushroomy_deepslate",
							"minecraft:mud",
							"minecraft:mycelium"
						]
					}
				]
			},
			"minecraft:light_emission": 2,
			"minecraft:selection_box": {
				"origin": [
					-7,
					0,
					-7
				],
				"size": [
					14,
					14,
					14
				]
			},
			"minecraft:loot": "loot_tables/empty.json",
			"minecraft:custom_components": [
				"v360:shroomblossom_interact",
				"v360:shroomblossom_destroy",
				"v360:shroomblossom_tick"
			],
			"minecraft:tick": {
				"interval_range": [
					2,
					2
				]
			},
			"tag:plant": {}
		}
	}
}